@charset "utf-8";
/* CSS Document */
body{ background-color:#380909;}
.ym{ width:950px; height:auto; margin:0 auto;}
#Layer1 {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}
.bg14{ background-image:url(xjywtsmlt_14.jpg); width:950px; height:115px; position:relative;}
.bg17{ background-image:url(xjywtsmlt_17.jpg); width:950px; height:180px; position:relative;}
.bg21{ background-image:url(xjywtsmlt_21.jpg); width:950px; height:171px;position:relative;}
.bg29{ background-image:url(xjywtsmlt_29.jpg); width:950px; height:130px;position:relative;}
.bg30{ background-image:url(xjywtsmlt_30.jpg); width:950px; height:128px; position:relative;}
.bg31{ background-image:url(xjywtsmlt_31.jpg); width:950px; height:130px; position:relative;}
.bg32{ background-image:url(xjywtsmlt_32.jpg); width:950px; height:95px;position:relative;}
.bg35{ background-image:url(xjywtsmlt_35.jpg); width:950px; height:117px; position:relative;}
.bg36{ background-image:url(xjywtsmlt_36.jpg); width:950px; height:159px; position:relative;}
.bg39{ background-image:url(xjywtsmlt_39.jpg); width:950px; height:467px;position:relative;}


.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}

.gd1{
	position:absolute;
	left: 14px;
	top: 6px;
	width: 562px;
	height: 159px;

}

.gd2{
	position:absolute;
	left: 16px;
	top: 2px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze1{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 161px;
	width: 610px;
	top: 3px;
	height: 112px;
}

.ze2{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 105px;
	top: 4px;
	width: 617px;
	height: 172px;
}
.ze3{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 489px;
	width: 355px;
	height: 152px;
	top: 34px;

}
.ze4{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 378px;
	width: 528px;
	height: 123px;
	top: 2px;

}
.ze5{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 378px;
	width: 530px;
	height: 106px;
	top: 6px;

}
.ze6{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 377px;
	width: 530px;
	height: 79px;
	top: 7px;

}
.ze7{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 378px;
	width: 531px;
	height: 80px;
	top: 5px;

}
.ze8{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 109px;
	width: 137px;
	height: 98px;
	top: 12px;

}
.ze9{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 290px;
	width: 137px;
	height: 98px;
	top: 15px;

}
.ze10{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 471px;
	width: 137px;
	height: 98px;
	top: 15px;

}
.ze11{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 109px;
	width: 137px;
	height: 98px;
	top: 59px;

}
.ze12{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 297px;
	width: 124px;
	height: 98px;
	top: 69px;

}
.ze13{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 477px;
	width: 125px;
	height: 98px;
	top: 58px;

}
.ze14{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 657px;
	width: 122px;
	height: 98px;
	top: 57px;

}
